Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 21 May 2021 09:49:36 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I refunded 3 item... But I got refund of only 2 item.... Order number is https://www.splashfashions.com/ae/en/my-account/order/9660500519?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en
Prob happened is...that first I applied for the return of 2 item
But then I had to repair other item as well so I made a separate request of that... Now as it came in 1 parcel as 1 order. I returned all three items in original package as 1 parcel... As I had no other options. But I got refund of 2 item only.plz check into this regard https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2603181